/********** GENERAL IE OVERRIDES **********/

/********** GLOBAL STYLES **********/
body {
	width:auto !important;
}

.container,
.area {
	min-width:980px !important;
}

.row {
	width:980px !important;
	margin:0 !important;
}

/********** CONTENT STYLES **********/
/********** Table Styles **********/
.stacktable {
	display:none;
}
